Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Oct 2025 09:39:59 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/51484 
aadressile Rapla maakond, Märjamaa vald, Velise küla, Jõesaare (reovee 
mahuti ja torustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks ehitise rajamine riigitee 
kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27578841>  (menetlus nr: 
515849), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.